let geojsonSample = [


{

    "type": "FeatureCollection",
    "features": [{"type":"Feature","geometry":{
    "type": "Point",
    "coordinates": [
        -72,
        4
    ]
},"properties":{
    "title": "Espacio Akana",
    "3263": "Espacio Akana",
    "3268": "Espacio Cultural dedicado a la formaci\u0026oacute;n, creaci\u0026oacute;n y difusi\u0026oacute;n de distintos materiales esc\u0026eacute;nicos principalmente de car\u0026aacute;cter regional.\u003Cbr\u003E\u003Cbr\u003ECentro Cultural Akana se ha consagrado como una de las instituciones referentes de la regi\u0026oacute;n de Tarapac\u0026aacute;, Chile, ya que en \u0026eacute;l se realizan aproximadamente un 50% o m\u0026aacute;s de las actividades art\u0026iacute;stica locales.\u003Cbr\u003E\u003Cbr\u003EEl proyecto parte el a\u0026ntilde;o 2010 y hoy es un lugar que cuenta con 2 espacios: Una sala de Teatro y un patio multiuso. Ambos lugares funcionan como espacios de exhibici\u0026oacute;n y\/o ejecuci\u0026oacute;n como por ejemplo: Ciclos de Teatro, Talleres Art\u0026iacute;sticos, charlas, seminarios, Ciclos de m\u0026uacute;sica etc. \u003Cbr\u003E\u003Cbr\u003EEl Centro Cultural cuenta con 3 ejes de acci\u0026oacute;n: Formaci\u0026oacute;n, Programaci\u0026oacute;n y Creaci\u0026oacute;n y Producci\u0026oacute;n, ademas de participar en diferentes proyectos asociativos con distintos artistas regionales de Teatro, Cine, M\u0026uacute;sica y Danza.",
    "3279": "Ram\u0026iacute;rez 1265",
    "3265": "Iquique",
    "category": "Chile",
    "icon": {
        "iconUrl": "https:\/\/tupale.co\/milfs\/images\/secure\/?file=300\/82afc44d9c358234ebb411f848481ea4.png",
        "iconSize": [
            60
        ]
    },
    "3266": "Chile",
    "3264": "-72 4 15",
    "3267": "Mixto",
    "3278": "{\\\u00223278\\\u0022:[[\\\u0022Danza\\\u0022,\\\u0022Teatro\\\u0022,\\\u0022Música\\\u0022,\\\u0022Cine\\\u0022,\\\u0022Formación\\\u0022]]}",
    "3283": null,
    "3284": "Espacio abierto para presenciar obras de teatro, m\u0026uacute;sica, conversatorios, exposiciones, etc. y para colaborar con artistas locales, nacionales o extranjeros.",
    "3277": "Desierto Esc\u0026eacute;nico en Abril",
    "3285": null,
    "3286": null,
    "3287": null,
    "3288": null,
    "3269": "A porcentaje",
    "3289": "c040a424412bbb3ce598c503bcdf49b7.jpg",
    "3305": "www.espacioakana.cl",
    "3290": "https:\/\/www.youtube.com\/user\/akanateatro",
    "3291": "www.facebook.com\/espacioakana",
    "3292": "instagram.com\/espacioakana",
    "3293": "Eduardo Gonz\u0026aacute;lez",
    "3295": "Javiera Ayala",
    "3294": null,
    "3296": null,
    "3298": "Director Espacio Akana",
    "3299": "Recepci\u0026oacute;n Espacio Akana",
    "3272": "culturaakana@gmail.com",
    "3297": "direccionakana@gmail.com",
    "localizacion": "-72 4 15 ",
    "control": "69c90579b5cbccc80b09df24057ff82b",
    latLng: [
        -72,
        4
    ],
    "id": 1176066448,
    "name": 616010607,
    "description": "\u003Cdiv class=\u0027col-md-12 well well-sm\u0027\u003E\n  \u003Cdiv class=\u0027panel-heading\u0027\u003E\n    \u003Ccenter\u003E\u003Ch1 class=\u0027text-info\u0027\u003EEspacio Akana\u003C\/h1\u003E\u003C\/center\u003E\n  \u003C\/div\u003E\n  \u003Cdiv\u003E\n    \u003Ccenter\u003E\u003Cimg class=\u0027img img-responsive img-rounded\u0027 src=\u0027https:\/\/tupale.co\/milfs\/images\/secure\/?file=300\/c040a424412bbb3ce598c503bcdf49b7.jpg\u0027  \/\u003E\u003C\/center\u003E\n    \u003Cul class=\u0027list-group\u0027\u003E\n      \u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E\u003Ca href=\u0027mailto:culturaakana@gmail.com\u0027\u003EEduardo González\u003C\/a\u003E\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003E Contacto\u003C\/strong\u003E\n\u003C\/li\u003E\n\u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E Ramírez 1265\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003EDirección\u003C\/strong\u003E\n\u003C\/li\u003E\n\u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E www.espacioakana.cl\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003ESitio web\u003C\/strong\u003E\n\u003C\/li\u003E\n \u003Ccenter\u003E\u003Ca class= \u0027btn btn-success\u0027 role=\u0027button\u0027 href=\u0027www.facebook.com\/espacioakana\u0027\u003E\u003Ci class=\u0027fa fa-facebook\u0027\u003E\u003C\/i\u003E Facebook\u003C\/a\u003E\n  \u003Ca class= \u0027btn btn-success\u0027 role=\u0027button\u0027 href=\u0027instagram.com\/espacioakana\u0027\u003E\u003Ci class=\u0027fa fa-instagram\u0027\u003E\u003C\/i\u003E Instagram\u003C\/a\u003E \u003C\/center\u003E\n    \u003C\/ul\u003E\n   \u003C\/div\u003E\n\n\u003Cdiv well well-sm\u003E\n\u003Ccenter\u003E\u003Ca class= \u0027btn btn-info\u0027 role=\u0027button\u0027 href=\u0027https:\/\/tupale.co\/i69c90579b5cbccc80b09df24057ff82b\u0027 target=\u0027_blank\u0027\u003ELeer información completa\u003C\/a\u003E\u003C\/center\u003E\u003C\/div\u003E\n\u003C\/div\u003E  \u003Cdiv class=\u0027text-center mostrar_solo\u0027\u003E\u003Ca class=\u0027btn btn-info btn-sm\u0027 href=\u0027?id=895\u0027\u003EMostrar todos\u003C\/a\u003E \u003Ca  class=\u0027btn btn-info btn-sm\u0027 href=\u0027?id=895\u0026item=69c90579b5cbccc80b09df24057ff82b\u0027\u003EMostar solo este\u003C\/a\u003E\u003C\/div\u003E "
}},{"type":"Feature","geometry":{
    "type": "Point",
    "coordinates": [
        -70.3976891,
        -23.64939325
    ]
},"properties":{
    "title": "Teatro Pedro de la Barra",
    "3263": "Teatro Pedro de la Barra",
    "3268": "El Teatro Pedro de la Barra de la Universidad de Antofagasta, se encuentra ubicado en pleno centro de la ciudad de Antofagasta. El edificio originalmente, una escuela de ni\u0026ntilde;as, data de fines del S. XIX., y en 1985 fue declarado Monumento Nacional. Desde 1981 fue adaptado como sala de teatro, donde funciona la cincuentenaria Compa\u0026ntilde;\u0026iacute;a de Teatro de la Universidad de Antofagasta. Actualmente se encuentra en desarrollo un proyecto de restauraci\u0026oacute;n y puesta en valor del edificio.",
    "3279": "Condell 2954",
    "3265": "Antofagasta",
    "category": "Chile",
    "icon": {
        "iconUrl": "https:\/\/tupale.co\/milfs\/images\/secure\/?file=300\/82afc44d9c358234ebb411f848481ea4.png",
        "iconSize": [
            60
        ]
    },
    "3266": "Chile",
    "3264": "-70.3976891 -23.64939325 16",
    "3267": "Universitario (depende de la Universidad de Antofagasta)",
    "3278": "{\\\u00223278\\\u0022:[[\\\u0022Danza\\\u0022,\\\u0022Teatro\\\u0022,\\\u0022Música\\\u0022,\\\u0022Cine\\\u0022]]}",
    "3283": "Una variada gama de expresiones art\u0026iacute;stico-esc\u0026eacute;nicas, tanto locales como nacionales y extranjeras, adem\u0026aacute;s de exhibiciones.",
    "3284": "- Disposici\u0026oacute;n sala: a la italiana\u003Cbr\u003E- Patio de butacas con 102 ubicaciones, separadas por un pasillo central de acceso. (Disposici\u0026oacute;n mostrada en plano siguiente, es la anterior al a\u0026ntilde;o 2000)\u003Cbr\u003E- 02 salidas de emergencia laterales, junto a la primera fila.\u003Cbr\u003E- Camar\u0026iacute;n mixto con 8 espejos para maquillaje.\u003Cbr\u003E- Ba\u0026ntilde;o artistas con ducha y agua caliente (en exterior).\u003Cbr\u003E",
    "3277": "La actividad principal que se realiza cada a\u0026ntilde;o, son las temporadas de los montajes de la C\u0026iacute;a. de Teatro de la Universidad de Antofagasta. Elenco profesional de 56 a\u0026ntilde;os de trayectoria art\u0026iacute;stica que tiene a cargo el establecimiento teatral. Tambi\u0026eacute;n durante el mes de enero de cada a\u0026ntilde;o, apoya en la realizaci\u0026oacute;n del Festival Internacional de Teatro ZICOSUR Antofagasta (FITZA). Se imparten talleres de actuaci\u0026oacute;n para estudiantes de ense\u0026ntilde;anza secundaria y universitaria. Durante el a\u0026ntilde;o lectivo, se acoge a la Carrera de Artes Esc\u0026eacute;nicas de la U. de Antofagasta, facilitando las instalaciones para la realizaci\u0026oacute;n de clases y muestras de ex\u0026aacute;menes de algunas asignaturas.",
    "3285": "- Altura: 04 metros\u003Cbr\u003E- Embocadura: 8,82 metros\u003Cbr\u003E- Fondo: 9,32 metros\u003Cbr\u003E- Altura escenario: 77 cms.\u003Cbr\u003E- Piso: De madera. Sin declive.\u003Cbr\u003E- 04 salidas laterales\u003Cbr\u003E- Ch\u0026aacute;sena\u003Cbr\u003E- 04 varas m\u0026oacute;viles para maniobras de tramoya\u003Cbr\u003E- Tel\u0026oacute;n de fondo: negro o blanco\u003Cbr\u003E- 10 varas fijas de iluminaci\u0026oacute;n\u003Cbr\u003E- Sala de control FOH en altura.\u003Cbr\u003E- Luz de sala con dimmer en sala de control o switch directo en foyer.\u003Cbr\u003E- Alimentaci\u0026oacute;n trif\u0026aacute;sica 380 volts\u003Cbr\u003E- 80 circuitos el\u0026eacute;ctricos para iluminaci\u0026oacute;n\u003Cbr\u003E- Patchera 24 salidas\/ 6 enchufes cada una\u003Cbr\u003E- 01 power Lite Puter DX 1227 20A 12 dimmers (4kW por canal)\u003Cbr\u003E*Existe otro power de mismas caracter\u0026iacute;sticas, pero cuenta con solo 8 canales dimmeables, el resto\u003Cbr\u003Eno funciona bien, si bien encienden, lo hacen al 100%, no permitiendo su atenuaci\u0026oacute;n de intensidad.\u003Cbr\u003E- 06 focos elipsoidales gen\u0026eacute;ricos 50o 750W\u003Cbr\u003E- 01 foco elipsoidal ETC Source 4 Jr. Zoom 25-50o- 02 focos elipsoidales 19o\u003Cbr\u003E- 10 focos PAR 64 NSP\u003Cbr\u003E- 09 focos PAR 56 NSP\u003Cbr\u003E- 03 Barras LED\u003Cbr\u003E- 01 consola Theatrelight Novalink 36 DMX-512 (instalada en sala de control)\u003Cbr\u003E- 01 consola AmericanPro 24\/48 DMX-512\u003Cbr\u003E- Sistema pasivo Panaray BOSE 502A (altavoces agudos y medios) BOSE 502B (altavoz bajos)\u003Cbr\u003E- BOSE 502C (controlador del sistema)\u003Cbr\u003E",
    "3286": "c7660eae7c1aef1bdeb7733c7aec8b0a.pdf",
    "3287": null,
    "3288": null,
    "3269": "Se manejan distintas opciones, considerando la naturaleza del espect\u0026aacute;culo. - Gratuito: Se presta apoyo para actividades con fondos concursables del Estado (Fondart, FNDR) - Arriendo: Existe la opci\u0026oacute;n de una suma fija o por porcentaje (60% - 40%)",
    "3289": "aaf457e8838f80876e64135ba4a536fb.jpg",
    "3305": "www.teatrouantof.com \/\/ www.uantof.cl\/vinculacion\/grupos_artisticos",
    "3290": null,
    "3291": "Teatro Pedro de la Barra. Antofagasta. Chile \/\/ Compa\u0026ntilde;\u0026iacute;a de Teatro de la Universidad de Antofagasta",
    "3292": "@teatropedrodelabarraua",
    "3293": "Ra\u0026uacute;l Rocco Rojas ",
    "3295": "Claudio Ortiz Chiang",
    "3294": 56995463194,
    "3296": 56982303815,
    "3298": "Encargado de Sala",
    "3299": "Director",
    "3272": "raul.rocco@uantof.cl",
    "3297": "claudio.ortiz@uantof.cl",
    "localizacion": "-70.3976891 -23.64939325 16 ",
    "control": "7850c035cc53ee5719aa8677fb805ea7",
    latLng: [
        -70.3976891,
        -23.64939325
    ],
    "id": 909134586,
    "name": 1568506445,
    "description": "\u003Cdiv class=\u0027col-md-12 well well-sm\u0027\u003E\n  \u003Cdiv class=\u0027panel-heading\u0027\u003E\n    \u003Ccenter\u003E\u003Ch1 class=\u0027text-info\u0027\u003ETeatro Pedro de la Barra\u003C\/h1\u003E\u003C\/center\u003E\n  \u003C\/div\u003E\n  \u003Cdiv\u003E\n    \u003Ccenter\u003E\u003Cimg class=\u0027img img-responsive img-rounded\u0027 src=\u0027https:\/\/tupale.co\/milfs\/images\/secure\/?file=300\/aaf457e8838f80876e64135ba4a536fb.jpg\u0027  \/\u003E\u003C\/center\u003E\n    \u003Cul class=\u0027list-group\u0027\u003E\n      \u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E\u003Ca href=\u0027mailto:raul.rocco@uantof.cl\u0027\u003ERaúl Rocco Rojas\u003C\/a\u003E\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003E Contacto\u003C\/strong\u003E\n\u003C\/li\u003E\n\u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E Condell 2954\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003EDirección\u003C\/strong\u003E\n\u003C\/li\u003E\n\u003Cli class=\u0027list-group-item\u0027\u003E\n\u003Cspan class=\u0027pull-right\u0027\u003E www.teatrouantof.com \/\/ www.uantof.cl\/vinculacion\/grupos_artisticos\u003C\/span\u003E\n\u003Cstrong class=\u0027text-info\u0027\u003ESitio web\u003C\/strong\u003E\n\u003C\/li\u003E\n \u003Ccenter\u003E\u003Ca class= \u0027btn btn-success\u0027 role=\u0027button\u0027 href=\u0027Teatro Pedro de la Barra. Antofagasta. Chile \/\/ Compañía de Teatro de la Universidad de Antofagasta\u0027\u003E\u003Ci class=\u0027fa fa-facebook\u0027\u003E\u003C\/i\u003E Facebook\u003C\/a\u003E\n  \u003Ca class= \u0027btn btn-success\u0027 role=\u0027button\u0027 href=\u0027@teatropedrodelabarraua\u0027\u003E\u003Ci class=\u0027fa fa-instagram\u0027\u003E\u003C\/i\u003E Instagram\u003C\/a\u003E \u003C\/center\u003E\n    \u003C\/ul\u003E\n   \u003C\/div\u003E\n\n\u003Cdiv well well-sm\u003E\n\u003Ccenter\u003E\u003Ca class= \u0027btn btn-info\u0027 role=\u0027button\u0027 href=\u0027https:\/\/tupale.co\/i7850c035cc53ee5719aa8677fb805ea7\u0027 target=\u0027_blank\u0027\u003ELeer información completa\u003C\/a\u003E\u003C\/center\u003E\u003C\/div\u003E\n\u003C\/div\u003E  \u003Cdiv class=\u0027text-center mostrar_solo\u0027\u003E\u003Ca class=\u0027btn btn-info btn-sm\u0027 href=\u0027?id=895\u0027\u003EMostrar todos\u003C\/a\u003E \u003Ca  class=\u0027btn btn-info btn-sm\u0027 href=\u0027?id=895\u0026item=7850c035cc53ee5719aa8677fb805ea7\u0027\u003EMostar solo este\u003C\/a\u003E\u003C\/div\u003E "
}} ]}];
